After un-installing Java+ the transport stream compliance analyzer (TSCA) stopped working+ what happened?

Question:

After un-installing Java+ the transport stream compliance analyzer (TSCA) stopped working+ what happened?

Answer:

The transport stream compliance analyzer requires Sun Java v1.4.2 or higher in order to run properly. If you have un-installed Sun Java for some reason then the TSCA will stop working. To correct this problem, simply download the latest version of Sun Java from www.java.com and re-install it.

This FAQ Applies to:

Product Series: MPEG Software, MPEG Analyzer

Applications: MPEG-2 / MPEG-4 / H.264

Product: MTS4SA, MTS400, MTS430

FAQ ID : 55191

View all FAQs »
ダウンロード
ダウンロード

マニュアル、データシート、ソフトウェアなどのダウンロード:

Go to top